### Method

# Fwupd Release add_metadata_item

#### Declaration [src]

    void
    fwupd_release_add_metadata_item (
      FwupdRelease* self,
      const gchar* key,
      const gchar* value
    )

#### Description [src]

Sets a release metadata item.

Available since: | 1.0.4

#### Parameters

`key` | `const gchar*`
| The key.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`value` | `const gchar*`
| The value.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.